<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
		<nav class="fixed">
		<ul>
			<li id="logo">twister</li>
			<li class="nav-btn"><a href="test.html" title ="roue libres">Acceuille</a></li>
			<li class="nav-btn"><a href="#">Arcticle</a></li>
			<li class="nav-btn"><span class="nav-txt">Mon Pseudo</span>
				<ul class="drop">
					<li class="dropitem">Parametres</li>
					<li class="dropitem">Deconnexion</li>
					<li class="dropitem"><span class="icon icon-home"></span></li>

				</ul>
			</li>
		</ul>
		</nav>
		<section>
			<form class="box inscrire" action="#">
				<h2>
					Connecte toi !
				</h2>
				<hr>
                <label class="col-lg-2 control-label" for="mail"> mail : </label>
                <div class="col-lg-9">
                    <input class="form-control" id="mail" name="mail" type="text" placeholder="toto@tata.to" />
                </div>
                <label class="col-lg-2 control-label" for="login"> login : </label>
                <div class="inscrire-pseudo">
                    <input class="form-control" id="login" name="pseudo" type="text" placeholder="toto" />
                </div>
                <label class="col-lg-2 control-label" for="name"> name : </label>
                <div>
                    <input class="form-control" id="name" name="name" type="text" placeholder="toto" />
                </div>
                <label class="col-lg-2 control-label" for="fname"> fname : </label>
                <div class="col-lg-9">
                    <input class="form-control" id="fname" name="fname" type="text" placeholder="toto" />
                </div>
                <label class="col-lg-2 control-label" for="mdp"> mot de passe : </label>
                <div class="inscrire-mdp">
                    <input class="form-control" id="mdp" name="pass" type="password" placeholder="1234" />
                </div>
                <label class="col-lg-2 control-label" for="remdp"> retaper : </label>
                <div class="inscrire-mdp">
                    <input class="form-control" id="remdp" name="repass" type="password" placeholder="1234" />
                </div>
                <div style="margin-top: 5px">
                    <button class="btn btn-blue" type="submit"></span> S'inscrire</button>
                    <button class="btn btn-yellow push-right login-btn" href="login.html"> Deja Inscrit</button>
                    <button class="btn btn-red push-right mdp-btn" href="recuperer-mdp.html">Mot de passe oublié</button>
                </div>
			</form>

		</section>
</body>
</html>
<script type="text/javascript"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="twister-functions.js"></script>

<script>
/*            $(document).ready(function(){
*/                $(document).on('click',".mdp-btn",function () {
                    console.log('mdp');
                    $("section").load("recup-b.html");
                });
                $(document).on('click',".login-btn",function () {
                    console.log('login');
                    $("section").load("login-b.html");
                });
                $(document).on('click',".sign-in-btn",function () {
                    console.log('sign');
                    $("section").load("sign-b.html");
                });
                $(document).on('submit',".inscrire",function () {
                    console.log('sub');
                    console.log(this.pseudo.value);
                    if ( !verifie_sign_form(this.pseudo.value,this.mdp.value,this.remdp.value) ){
                        // on change de page;
                        $("section").load("profile.html");
                    }
                    return false;
                });
                /*function te() {
                    console.log('sign');
                    $("section").load("sign-b.html");
                 }; */

/*            });
*/
</script>
